.wrapper.style0 {
			background-color: #000;
			color: #bfbfbf;
			background-image: url(../../images/B2.png);
			background-size: cover;
			background-attachment: fixed;
			background-position: center;
			position: relative;
		}

			.wrapper.style0 input, .wrapper.style0 select, .wrapper.style0 textarea {
				color: #ffffff;
			}

			.wrapper.style0 a {
				color: #27A5DA;
			}

			.wrapper.style0 strong, .wrapper.style0 b {
				color: #ffffff;
			}

			.wrapper.style0 h1, .wrapper.style0 h2, .wrapper.style0 h3, .wrapper.style0 h4, .wrapper.style0 h5, .wrapper.style0 h6 {
				color: #ffffff;
			}

			.wrapper.style0 blockquote {
				border-left-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style code {
				background: rgba(255, 255, 255, 0.075);
				border-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style0 hr {
				border-bottom-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style0 .box {
				border-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style0 input[type="submit"],
			.wrapper.style0 input[type="reset"],
			.wrapper.style0 input[type="button"],
			.wrapper.style0 button,
			.wrapper.style0 .button {
				background-color: #f2f2f2;
				color: #000 !important;
			}

				.wrapper.style0 input[type="submit"]:hover,
				.wrapper.style0 input[type="reset"]:hover,
				.wrapper.style0 input[type="button"]:hover,
				.wrapper.style0 button:hover,
				.wrapper.style0 .button:hover {
					background-color: white;
				}

				.wrapper.style0 input[type="submit"]:active,
				.wrapper.style0 input[type="reset"]:active,
				.wrapper.style0 input[type="button"]:active,
				.wrapper.style0 button:active,
				.wrapper.style0 .button:active {
					background-color: #e5e5e5;
				}

				.wrapper.style0 input[type="submit"].alt,
				.wrapper.style0 input[type="reset"].alt,
				.wrapper.style0 input[type="button"].alt,
				.wrapper.style0 button.alt,
				.wrapper.style0 .button.alt {
					background-color: transparent;
					box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.25);
					color: #ffffff !important;
				}

					.wrapper.style0 input[type="submit"].alt:hover,
					.wrapper.style0 input[type="reset"].alt:hover,
					.wrapper.style0 input[type="button"].alt:hover,
					.wrapper.style0 button.alt:hover,
					.wrapper.style0 .button.alt:hover {
						background-color: rgba(255, 255, 255, 0.075);
					}

					.wrapper.style0 input[type="submit"].alt:active,
					.wrapper.style0 input[type="reset"].alt:active,
					.wrapper.style0 input[type="button"].alt:active,
					.wrapper.style0 button.alt:active,
					.wrapper.style0 .button.alt:active {
						background-color: rgba(255, 255, 255, 0.2);
					}

					.wrapper.style0 input[type="submit"].alt.icon:before,
					.wrapper.style0 input[type="reset"].alt.icon:before,
					.wrapper.style0 input[type="button"].alt.icon:before,
					.wrapper.style0 button.alt.icon:before,
					.wrapper.style0 .button.alt.icon:before {
						color: #999999;
					}

				.wrapper.style0 input[type="submit"].special,
				.wrapper.style0 input[type="reset"].special,
				.wrapper.style0 input[type="button"].special,
				.wrapper.style0 button.special,
				.wrapper.style0 .button.special {
					background-color: #27A5DA;
					color: #ffffff !important;
				}

					.wrapper.style0 input[type="submit"].special:hover,
					.wrapper.style0 input[type="reset"].special:hover,
					.wrapper.style0 input[type="button"].special:hover,
					.wrapper.style0 button.special:hover,
					.wrapper.style0 .button.special:hover {
						background-color: #9b4f90;
					}

					.wrapper.style0 input[type="submit"].special:active,
					.wrapper.style0 input[type="reset"].special:active,
					.wrapper.style0 input[type="button"].special:active,
					.wrapper.style0 button.special:active,
					.wrapper.style0 .button.special:active {
						background-color: #793d70;
					}

			.wrapper.style0 label {
				color: #ffffff;
			}

			.wrapper.style0 input[type="text"],
			.wrapper.style0 input[type="password"],
			.wrapper.style0 input[type="email"],
			.wrapper.style0 select,
			.wrapper.style0 textarea {
				background: rgba(255, 255, 255, 0.075);
				border-color: rgba(255, 255, 255, 0.25);
			}

				.wrapper.style0 input[type="text"]:focus,
				.wrapper.style0 input[type="password"]:focus,
				.wrapper.style0 input[type="email"]:focus,
				.wrapper.style0 select:focus,
				.wrapper.style0 textarea:focus {
					border-color: #27A5DA;
					box-shadow: 0 0 0 1px #27A5DA;
				}

			.wrapper.style0 .select-wrapper:before {
				color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style0 input[type="checkbox"] + label,
			.wrapper.style0 input[type="radio"] + label {
				color: #bfbfbf;
			}

				.wrapper.style0 input[type="checkbox"] + label:before,
				.wrapper.style0 input[type="radio"] + label:before {
					background: rgba(255, 255, 255, 0.075);
					border-color: rgba(255, 255, 255, 0.25);
				}

			.wrapper.style0 input[type="checkbox"]:checked + label:before,
			.wrapper.style0 input[type="radio"]:checked + label:before {
				background-color: #27A5DA;
				border-color: #27A5DA;
				color: #ffffff;
			}

			.wrapper.style0 input[type="checkbox"]:focus + label:before,
			.wrapper.style0 input[type="radio"]:focus + label:before {
				border-color: #27A5DA;
				box-shadow: 0 0 0 1px #27A5DA;
			}

			.wrapper.style0 ::-webkit-input-placeholder {
				color: #999999 !important;
			}

			.wrapper.style0 :-moz-placeholder {
				color: #999999 !important;
			}

			.wrapper.style0 ::-moz-placeholder {
				color: #999999 !important;
			}

			.wrapper.style0 :-ms-input-placeholder {
				color: #999999 !important;
			}

			.wrapper.style0 .formerize-placeholder {
				color: #999999 !important;
			}

			.wrapper.style0 ul.alt li {
				border-top-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style0 header p {
				color: #999999;
			}

			.wrapper.style0 table tbody tr {
				border-color: rgba(255, 255, 255, 0.25);
			}

				.wrapper.style0 table tbody tr:nth-child(2n + 1) {
					background-color: rgba(255, 255, 255, 0.075);
				}

			.wrapper.style0 table th {
				color: #ffffff;
			}

			.wrapper.style0 table thead {
				border-bottom-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style0 table tfoot {
				border-top-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style0 table.alt tbody tr td {
				border-color: rgba(255, 255, 255, 0.25);
			}

			.wrapper.style0 .inner {
				position: relative;
				z-index: 2;
			}

			.wrapper.style0 p {
				text-transform: uppercase;
				font-size: .75rem;
				font-weight: 300;
				margin: 0 0 .5rem 0;
				padding: 0 0 1rem 0;
				letter-spacing: .25rem;
			}

				.wrapper.style0 p:after {
					content: '';
					position: absolute;
					margin: auto;
					right: 0;
					bottom: 0;
					left: 0;
					width: 50%;
					height: 1px;
					background-color: rgba(255, 255, 255, 0.5);
				}

			.wrapper.style0:before {
				-moz-transition: opacity 3s ease;
				-webkit-transition: opacity 3s ease;
				-ms-transition: opacity 3s ease;
				transition: opacity 3s ease;
				-moz-transition-delay: 1.25s;
				-webkit-transition-delay: 1.25s;
				-ms-transition-delay: 1.25s;
				transition-delay: 1.25s;
				content: '';
				display: block;
				background-color: rgba(0, 0, 0, 0.95);
				height: 100%;
				left: 0;
				opacity: 0.75;
				position: absolute;
				top: 0;
				width: 100%;
				z-index: 1;
			}


			.box {
		margin-bottom: 2rem;
		background: #FFF;
	}

		.box .image.fit {
			
			
		}

			.box .image.fit img {
				border-radius: 0;

			}

		.box header h2 {
			margin-bottom: 2rem;
		}

		.box header p {
			text-transform: uppercase;
			font-size: .75rem;
			font-weight: 300;
			margin: 0 0 .25rem 0;
			padding: 0 0 .75rem 0;
			letter-spacing: .25rem;
		}

			.box header p:after {
				content: '';
				position: absolute;
				margin: auto;
				right: 0;
				bottom: 0;
				left: 0;
				width: 50%;
				height: 1px;
				background-color: white;
			}

		.box .content {
			padding: 3rem;
		}

		.box > :last-child,
		.box > :last-child > :last-child,
		.box > :last-child > :last-child > :last-child {
			margin-bottom: 0;
		}

		.box.alt {
			border: 0;
			border-radius: 0;
			padding: 0;
		}

		@media screen and (max-width: 736px) {

			.box .content {
				padding: 2rem;
			}

		}

	.box {
		border-color: rgba(144, 144, 144, 0.25);
	}



	.gallery {
		width: 100%;
		margin: 2.5rem 0 2.5rem 0;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-align-items: stretch;
		-webkit-align-items: stretch;
		-ms-align-items: stretch;
		align-items: stretch;
	}

		.gallery > * {
			-moz-flex-shrink: 1;
			-webkit-flex-shrink: 1;
			-ms-flex-shrink: 1;
			flex-shrink: 1;
			-moz-flex-grow: 0;
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			flex-grow: 0;
		}

		.gallery > * {
			width: 50%;
		}

		.gallery > * {
			padding: 2rem;
			width: calc(50% + 2rem);
		}

		.gallery > :nth-child(-n + 2) {
			padding-top: 0;
		}

		.gallery > :nth-last-child(-n + 2) {
			padding-bottom: 0;
		}

		.gallery > :nth-child(2n + 1) {
			padding-left: 0;
		}

		.gallery > :nth-child(2n) {
			padding-right: 0;
		}

		.gallery > :nth-child(2n + 1),
		.gallery > :nth-child(2n) {
			width: calc(50% + 0rem);
		}

		.gallery .image {
			background: #FFF;
			padding: 1rem;
		}

			.gallery .image.fit {
				margin: 0;
				border-width: 5px;

			}

		@media screen and (max-width: 980px) {

			.gallery > * {
				width: 100%;
			}

			.gallery > * {
				padding: 1rem;
				width: calc(50% + 1rem);
			}

			.gallery > :nth-child(-n + 2) {
				padding-top: 1rem;
			}

			.gallery > :nth-last-child(-n + 2) {
				padding-bottom: 1rem;
			}

			.gallery > :nth-child(2n + 1) {
				padding-left: 1rem;
			}

			.gallery > :nth-child(2n) {
				padding-right: 1rem;
			}

			.gallery > :nth-child(2n + 1),
			.gallery > :nth-child(2n) {
				padding: 1rem;
				width: calc(100% + 2rem);
			}

			.gallery > * {
				padding: 1rem;
				width: calc(100% + 2rem);
			}

			.gallery > :nth-child(-n + 1) {
				padding-top: 0;
			}

			.gallery > :nth-last-child(-n + 1) {
				padding-bottom: 0;
			}

			.gallery > :nth-child(1n + 1) {
				padding-left: 0;
			}

			.gallery > :nth-child(1n) {
				padding-right: 0;
			}

			.gallery > :nth-child(1n + 1),
			.gallery > :nth-child(1n) {
				width: calc(100% + 1rem);
			}

		}